/*--------------------------------------*/
/*---------------M7R Style------------- */
/*--------------------------------------*/
@font-face {
	font-family: 'DroidKufiRegular';
	src: url('../fonts/DroidKufiRegular.eot');
	src: url('../fonts/DroidKufiRegular.eot') format('embedded-opentype'),  url('../fonts/DroidKufiRegular.woff2') format('woff2'),  url('../fonts/DroidKufiRegular.woff') format('woff'),  url('../fonts/DroidKufiRegular.ttf') format('truetype'),  url('../fonts/DroidKufiRegular.svg#DroidKufiRegular') format('svg');
}
/*start animation styles*/
.os-animation {
	opacity: 0;
}
.os-animation.animated {
	opacity: 1;
}
/*start master styles
///////////////////////////*/
::-webkit-scrollbar {
 width: 6px;
}
 Track ::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
/* Handle */
::-webkit-scrollbar-thumb {
 background: rgba(0,0,0,0.8);
}
::-webkit-scrollbar-thumb:window-inactive {
 background: rgba(0,0,0,0.8);
}
* {
	outline: 0px !important;
	list-style-type: none !important;
}
body {
	font-weight: normal;
	font-family: DroidKufiRegular;
	background: #fff;
}
a {
	text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	-webkit-padding-start: 0px !important;
	padding: 0px;
	margin: 0px;
}
textarea {
	resize: none;
}
label {
	font-weight: normal;
}
.modal-body {
	clear: both;
	padding-bottom: 10px;
	overflow: hidden;
}
.modal-content {
	overflow: hidden;
	border: none;
	box-shadow: 0px 0px 7px -3px #000;
}
.modal-header {
	background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
}
.modal-header h4 {
	color: #fff;
	font-size: 1.5em;
}
.modal-header h4 i {
	margin-left: 10px;
}
.modal-body label {
	color: #666;
	font-weight: normal;
	font-size: 1em;
	margin-bottom: 10px;
}
.modal-body .input-group {
	margin-bottom: 10px;
}
.modal-body .input-group .input-group-addon, .modal-body .input-group .form-control {
	border: none;
	background: none;
	border-radius: 0;
	box-shadow: none;
}
.modal-body .input-group .input-group-addon i {
	background: #eee;
	color: #666;
	font-size: 16px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	border-radius: 50%;
}
.modal-body .input-group .form-control {
	border-bottom: 2px solid #eee;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-size: 0.9em;
	transition: all 0.3s ease-in-out;
}
.modal-body .input-group .form-control:focus {
	border-bottom: 2px solid #C19D4F;
	transition: all 0.3s ease-in-out;
}
.modal-body .input-group textarea {
	height: 130px !important;
	line-height: 22px !important;
}
.modal-body .btn {
	background: #C19D4F;
	color: #fff;
	font-size: 0.9em;
	text-align: center;
	width: 80px;
	float: left;
	display: block;
	height: 40px;
	line-height: 40px;
	border: none;
	border-radius: 5px;
	padding: 0;
	font-weight: normal !important;
	text-shadow: none !important;
	margin: 10px 2px 0;
	transition: all 0.3s ease-in-out;
}
.modal-body .btn:hover {
	background: #eee;
	color: #666;
	transition: all 0.3s ease-in-out;
}
#boxer-overlay{
	z-index: 99999999 !important;	
}
#boxer{
	z-index: 999999999 !important;	
}
.wrap_bg{
	background: url(../images/bg5.png) no-repeat center top;
	background-size: cover;
	overflow: hidden;
	width: 100%;	
	    min-height: 300px;
		clear: both;
}
header {
	position: relative;	
	z-index: 99;
}
header a.logo_bx,
header a.logo_bx img{
	display: block;
	width: 221px;
    height: 258px;	
}
header .nav_bx{
	text-align:left;
	position: absolute;
	left: 0;
	right: 0;
	top: 40px;
	width: 1140px;
	margin: 0 auto;	
}
header .nav_bx ul li{
	display: inline-block;	
}
header .nav_bx ul li a{
	display: block;
	color: #fff;
	border-radius: 5px;
	font-size: 1em;
	text-align: center;
	height: 35px;
	line-height: 35px;
	padding: 0 15px;
	background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	transition: all 0.3s ease-in-out;	
}
header .nav_bx ul li a:hover{
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
	transition: all 0.3s ease-in-out;	
}
header .nav_bx ul li:nth-child(5) a,
header .nav_bx ul li:nth-child(6) a,
header .nav_bx ul li:nth-child(7) a{
	border-radius: 50%;
	width: 35px;
	padding: 0;
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
transition: all 0.3s ease-in-out;	
}
header .nav_bx ul li:nth-child(5) a:hover,
header .nav_bx ul li:nth-child(6) a:hover,
header .nav_bx ul li:nth-child(7) a:hover{
	background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	transition: all 0.3s ease-in-out;	
}
.side_bar {
    position: absolute;
    top: 0;
    right: -250px;
	z-index: 999;
    height: 100vh;
	width: 250px;
    background: #FAFAFA;
	box-shadow: 0px 0px 10px -3px #000;
}
.side_bar .cls_bx{
	background: #f3f3f3;
	padding: 10px;
	position: relative;	
}
.side_bar .cls_bx h1{
	color: #999;
	font-size: 1.5em;	
}
.side_bar .cls_bx i{
	position: absolute;
	top: 12px;
	left: 12px;
	background: #CCCCCC;
	color: #838383;
	font-size: 13px;
	width: 22px;
	height: 18px;
	text-align:center;
	line-height: 18px;
	display: block;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;	
}
.det_cv_pg img{
	width: 100%;
	height: 250px;
	border: 4px solid #ddd;	
	border-radius: 5px;
	margin-bottom: 30px;
}
.det_cv_pg ul li{
	line-height: 40px;
	border-bottom: 1px solid #eee;
	font-size: 1.1em;	
}
.det_cv_pg ul li span{
	color: #888;
	margin-left: 10px;	
}
.side_bar .cls_bx i:hover{
	background: #C19D4F;
	color: #fff;
	transition: all 0.3s ease-in-out;	
}
.side_bar nav ul li a{
	display: block;
	line-height: 40px;
	color: #888;
	font-size: 1em;
	padding: 0 10px;
	border-bottom: 1px solid #f1f1f1;
	transition: all 0.3s ease-in-out;	
}
.side_bar nav ul li a i{
	padding-left: 10px;
	transition: all 0.3s ease-in-out;	
}
.side_bar nav ul li a span{
	padding-right: 10px;
	    margin-top: 12px;
	float: left;
	transition: all 0.3s ease-in-out;	
}
.side_bar nav ul li a:hover{
	color: #888;
	background: #f1f1f1;
	transition: all 0.3s ease-in-out;	
}
.side_bar nav .dropdown-menu{
	margin: 0;
	padding: 0;
	border-radius: 0;
	width: 100%;
	right: 200px;	
}
.side_bar nav ol{
	text-align: center;
	margin-top: 15px;	
}
.side_bar nav ol li{
	display: inline-block;	
}
.side_bar nav ol li a{
	display: block;
	width: 60px;
	height: 60px;
	background-image: url(../images/soc.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 3px;
	transform: rotate(360deg);
	transition: all 0.3s ease-in-out;
}
.side_bar nav ol li:nth-child(2) a{
	background-position: -210px top;	
}
.side_bar nav ol li:nth-child(3) a{
	background-position: -140px top;	
}
.side_bar nav ol li:nth-child(4) a{
	background-position: -70px top;	
}
.side_bar nav ol li:nth-child(5) a{
	background-position: left top;	
}
.side_bar nav ol li a:hover{
	transform: rotate(-360deg);
	transition: all 0.3s ease-in-out;	
}
.slider_bx {
	overflow: hidden;
	width: 100%;
	position: absolute;
    top: 0;
	height: 100%;
}
.slider_bx .carousel-inner .item img {
	width: 100%;
	height: 600px;
}
.slider_bx .carousel-indicators {
	display: none;
}
.slider_bx .left.carousel-control {
	right: inherit;
}
.slider_bx .right.carousel-control {
	right: inherit;
}
.slider_bx .carousel-control .glyphicon-chevron-left, .slider_bx .carousel-control .glyphicon-chevron-right, .slider_bx .carousel-control .icon-prev, .slider_bx .carousel-control .icon-next {
	font-size: 16px;
	margin-top: -8px;
}
.slider_bx .carousel-control {
	top: 70%;
	width: 40px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: rgba(255, 255, 255, 0.7);
	color: #C19D4F;
	opacity: 1;
	text-shadow: none;
	box-shadow: 0 0 0px 7px #fff;
	transition: all 0.3s ease-in-out;
}
.slider_bx .carousel-control:hover {
	color: #fff;
	background: rgba(193, 157, 76, 0.7);
	box-shadow: 0 0 0px 7px #C19D4F;
	transition: all 0.3s ease-in-out;
}
.about_bx{
	background: #fbfbfb;
	padding: 50px 0;
	border-bottom: 5px solid #E7E6EB;	
}
.about_bx .title_bx h1{
	color: #85869B;
	font-size: 2.2em;
	text-align: center;
	padding-bottom: 25px;
	margin-bottom: 35px;
	background: url(../images/divider.png) no-repeat center bottom;	
}
.about_bx article .media{
	margin-bottom: 20px;	
}
.about_bx article .media .pull-right span{
	position: relative;
	background: #C19D4F;
	height: 120px;
	width: 120px;
	border-radius: 5px;
	display: block;
	padding: 20px;
	box-sizing: border-box;
	overflow:hidden;	
}
.about_bx article .media .pull-right span::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 0;
	height: 0;
	border-top: 120px solid transparent;
    border-right: 120px solid rgba(255, 255, 255, 0.1);
    border-bottom: 0px solid transparent;	
}
.about_bx article .media .pull-right span i{
	color: #fff;
	font-size: 35px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 5px;
	display: block;	
}
.about_bx article .media .pull-right span h1{
	color: #fff;
	font-size: 1.5em;
	text-align: center;
	display: block;	
}
.about_bx article .media .pull-right{
	margin-left: 25px;	
}
.about_bx article .media .media-body p{
	color: #666;
	font-size: 1em;
	line-height: 25px;
	max-height: 100px;
	margin-top: 10px;
	overflow: hidden;	
}
.about_pg img {
	width: 350px;
	height: 250px;
	border: 5px solid #eee;
	float: right;
	margin: 0px 0px 15px 15px;
}
.about_pg p {
	color: #666;
	font-size: 1.1em;
	line-height: 30px;
}
.services_bx{
	background: url(../images/bg4.png) no-repeat left top #FAFAFA;
	padding: 50px 0;		
}
.services_bx .title_bx i{
	color: #fff;
	font-size: 70px;
	text-align: center;
	margin: 65px 0 25px;
	display: block;
	text-shadow: 0px 1px 2px #000;	
}
.services_bx .title_bx h1{
	color: #fff;
	font-size: 2.5em;
	text-align: center;
	text-shadow: 0px 1px 2px #000;	
}
.panel panel-default, .panel-body{
	box-shadow: none !important;	
}
.panel-body{
	background: #fafafa;
	border: 1px solid #E8E7EC;
	border-radius: 5px;	
}
.panel-body p{
	color: #888;
	font-size: 0.9em;
	line-height: 22px;	
}
.panel{
	background: none;
	border-radius: 0;
	border: none;
	box-shadow: none;	
}
.panel-default .panel-heading{
	background: none !important;
	border-bottom: none !important;
	padding: 0px !important; 
	margin-bottom: 10px;	
}
.panel-default .panel-heading a{
	background: #838383;
	display: block;
	color: #fff;
	height: 40px;
	line-height: 40px;
	border: 1px solid #E6E7EB;
	border-radius: 5px;
	padding-right: 10px;
	font-size: 1em;	
}
.panel-default .panel-heading a i{
	float: left;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	background: none;
	color: #fff;
	font-size: 10px !important;
	font-size: 15px !important;
	font-weight: normal !important;	
}
.target_bx{
	padding: 50px 0;	
}
.target_bx .title_bx h1,
.links_bx .title_bx h1{
	    color: #85869B;
    font-size: 2.2em;
    text-align: center;
    padding-bottom: 25px;
    margin-bottom: 45px;
    background: url(../images/divider.png) no-repeat center bottom;	
}
.links_bx .title_bx h1{
	background: url(../images/divider.png) no-repeat center bottom;	
	color: #fff;
}
.target_bx article .item figure,
.links_bx article .item figure{
	width: 100%;
	height: 160px;
	background: #fff;
	padding: 5px;
	border: 1px solid #eee;
	overflow: hidden;
	position: relative;
}
.target_bx article .item figure img,
.links_bx article .item figure img{
	width: 100%;
	height: 150px;
	-webkit-transform: scale3d(1, 1, 1);
    transform: translate3d(1, 1, 1);
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.target_bx article .item figure:hover img,
.links_bx article .item figure:hover img
{
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.4, 1.4, 1);
    transform: scale3d(1.4, 1.4, 1);	
}
.target_bx article .item figure figcaption,
.links_bx article .item figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0;    
	background: rgba(46, 49, 146, 0.5);
    transition: all 0.36s ease-in-out
}
.links_bx article .item figure figcaption{
	background: rgba(247, 152, 41, 0.5);
    transition: all 0.36s ease-in-out	
}
.target_bx article .item figure:hover figcaption,
.links_bx article .item figure:hover figcaption {
    opacity: 9;
    transition: all 0.3s ease-in-out
}
.target_bx article .item figure figcaption h1,
.links_bx article .item figure figcaption h1{
	color: #fff;
	font-size: 1.2em;
	margin-top: 40px;
	margin-bottom: 15px;
	text-align: center;
	opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    transition: all 0.3s ease-in-out	
}
.target_bx article .item figure:hover figcaption h1,
.links_bx article .item figure:hover figcaption h1{
		opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 0.3s ease-in-out
}
.target_bx article .item figure figcaption a,
.links_bx article .item figure figcaption a {
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin: 0 auto 0;
    border-radius: 50%;
	font-size: 20px;
    opacity: 0;
	display: block;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.10s, transform 0.10s;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
    transition: all 0.3s ease-in-out
}
.links_bx article .item figure figcaption a{
	margin-top: 25%;
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
    transition: all 0.3s ease-in-out;	
}
.target_bx article .item figure:hover figcaption a,
.links_bx article .item figure:hover figcaption a {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    transition: all 0.3s ease-in-out
}

.target_bx article .item figure figcaption a:hover,
.links_bx article .item figure figcaption a:hover {
    border-radius: 0;
    transition: all 0.3s ease-in-out
}	
.target_bx article .owl-carousel .owl-stage-outer,
.links_bx article .owl-carousel .owl-stage-outer{
	margin-bottom: 50px;	
}
.target_bx article .owl-theme .owl-nav,
.links_bx article .owl-theme .owl-nav {
	position: absolute;
    left: 0;
	right: 0;
    bottom: -60px;
	display: block;
	margin: 0 auto 0;
	width: 100px;
	border-radius: 5px;
	box-shadow: 0px 0px 7px -3px #000;
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
}
.target_bx article .owl-nav [class*=owl-],
.links_bx article .owl-nav [class*=owl-] {
	font-size: 0;
	margin: 0 5px;
	width: 40px;
	height: 40px;
	display: inline-block;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}
.target_bx article .owl-nav [class*=owl-] i,
.links_bx article .owl-nav [class*=owl-] i {
	color: #fff;
	line-height: 40px;
	height: 40px;
	width: 40px;
	font-size: 22px;
	text-align: center;
	transition: all 0.3s ease-in-out;
}
.target_bx article .owl-theme .owl-nav [class*=owl-]:hover,
.links_bx article .owl-theme .owl-nav [class*=owl-]:hover {
	color: #fff !important;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}
.target_bx article .owl-nav [class*=owl-]:hover i,
.links_bx article .owl-nav [class*=owl-]:hover i{
	color: #fff !important;	
	transition: all 0.3s ease-in-out;
}
.target_bx article .owl-theme .owl-nav .disabled,
.links_bx article .owl-theme .owl-nav .disabled {
	opacity: .5;
	cursor: default
}
.links_bx{
	background: url(../images/bg5.png)	no-repeat center fixed;
	background-size: cover;
	padding: 50px 0;
}
footer{
	background: url(../images/bg_about.png) no-repeat center fixed;
	background-size: cover;
	padding: 50px 0 0px;	
}
footer .top_footer .title_bx h1{
    color: #C19D4F;
    font-size: 1.5em;
    position: relative;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    padding-bottom: 15px;	
}
footer .top_footer .title_bx h1::after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -2px;
    background: #C19D4F;
    height: 3px;
    width: 40%;
    border-radius: 5px;
}
footer .top_footer .nav_foot article ul li a{
	display: block;
	color: #666;
	font-size: 1em;
	height: 35px;
	line-height: 35px;
	margin-bottom: 2px;
	border-bottom: 1px dashed #eee;
	transition: all 0.3s ease-in-out;	
}
footer .top_footer .nav_foot article ul li:last-child a{
	border: none;
}
footer .top_footer .nav_foot article ul li a i{
	padding-left: 10px;	
	transition: all 0.3s ease-in-out;
}
footer .top_footer .nav_foot article ul li a:hover i{
		padding-left: 20px;
		transition: all 0.3s ease-in-out;
}
footer .top_footer .news_foot ul{
	text-align: center;
	clear: both;	
}
footer .top_footer .news_foot ul li{
	display: inline-block;
	border: none;	
}
footer .top_footer .news_foot ul li a{
	display: block;
	width: 60px;
	height: 60px;
	background-image: url(../images/soc.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 3px;
	transform: rotate(360deg);
	transition: all 0.3s ease-in-out;
}
footer .top_footer .news_foot ul li:nth-child(2) a{
	background-position: -210px top;	
}
footer .top_footer .news_foot ul li:nth-child(3) a{
	background-position: -140px top;	
}
footer .top_footer .news_foot ul li:nth-child(4) a{
	background-position: -70px top;	
}
footer .top_footer .news_foot ul li:nth-child(5) a{
	background-position: left top;	
}
footer .top_footer .news_foot ul li a:hover{
	transform: rotate(-360deg);
	transition: all 0.3s ease-in-out;	
}
footer .top_footer .news_foot p {
    color: #888;
    font-size: 1em;
    margin-bottom: 10px;
}
footer .top_footer .news_foot .form-control {
    box-shadow: none;
    background: #fff;
    border: 1px solid #eee;
    height: 40px;
    line-height: 40px;
    padding: 0px 5px;
    color: #888;
    font-size: 0.9em;
	border-radius: 5px;
    font-weight: normal;
	margin-bottom: 15px;
}
footer .top_footer .news_foot .btn{
	float: left;
	box-shadow: 0px 0px 7px -3px #000;
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	color: #fff;
	font-size: 1em;
	text-align: center;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
	border-radius: 5px;
	margin-bottom: 20px;
	transition: all 0.3s ease-in-out;	
}
footer .top_footer .news_foot .btn:hover{
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
	transition: all 0.3s ease-in-out;	
}
footer .top_footer .info_foot article ul li {
	color: #666;
	font-size: 1em;
	line-height: 35px;
	border-bottom: 1px dashed #eee;	
}
footer .top_footer .info_foot article ul li i{
	color: #ccc;
	font-size: 20px;
	margin-left: 10px;	
}
footer .top_footer .info_foot article ul li a{
	color: #C19D4F;
	font-size: 1em;
	transition: all 0.3s ease-in-out;	
}
footer .top_footer .info_foot article ul li a:hover{
	color: #666;
	transition: all 0.3s ease-in-out;	
}
footer .bottom_footer{
	border-top: 2px solid #EEEEEE;
	margin-top: 20px;	
}
footer .bottom_footer .copy_foot p{
	margin-top: 15px;	
	color: #666;
	font-size: 1em;
}
footer .bottom_footer .m7r_foot a{
	padding: 0px;
    margin: 0px;
    color: #666;
    font-size: 1em;
    height: 40px;
    line-height: 40px;
    background: url(../images/m7r.png)	no-repeat left center;
    padding-left: 50px;
    display: block;
    width: 150px;
	float: left;
    margin: 5px 0;	
}
.det-art-pg h1 {
	color: #C19D4F;
	font-size: 1.6em;
	line-height: 25px;
	margin-bottom: 10px;
}
.det-art-pg h1 i {
	margin-left: 10px;
}
.det-art-pg .img_bx {
	overflow: hidden;
	position: relative;
	height: 350px;
	width: 70%;
	margin: 0px auto 10px;
}
.det-art-pg .img_bx img {
	height: 350px;
	width: 100%;
	border: 4px solid #eee;
}
.det-art-pg .img_bx .share_bx {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px;
	border-radius: 5px;
}
.det-art-pg .img_bx .share_bx p {
	float: right;
	color: #fff;
	font-size: 1em;
	margin: 0;
	margin-left: 10px;
}
.det-art-pg p {
	color: #666;
	font-size: 1.1em;
	line-height: 30px;
}
.content_pg .info_pg .txt_bx h1 {
	background: #eee;
	min-height: 35px;
	line-height: 35px;
	border-radius: 5px;
	color: #666;
	font-size: 1.3em;
	padding: 0px 10px;
}
.content_pg .info_pg .txt_bx p {
	line-height: 25px;
	color: #666;
	font-size: 1em;
	padding: 10px;
}
.content_pg .prof_pg ul li {
	display: inline-block;
}
.content_pg .prof_pg ul li a i {
	padding-left: 10px;
	transition: all 0.3 ease-in-out;
}
.content_pg .prof_pg ul li a {
	color: #fff;
	font-size: 1.2em;
	height: 40px;
	line-height: 40px;
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 0px 0px 7px -3px #000;
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	padding: 0px 15px;
	text-align: center;
	margin: 0px 20px 0px 0px;
	transition: all 0.3s ease-in-out;
}
.content_pg .prof_pg ul li a:hover, .content_pg .prof_pg ul li.active a {
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
	transition: all 0.3s ease-in-out;
}
.content_pg .prof_pg ul li a span {
	font-family: Arial, sans-serif;
}
.content_pg .prof_pg ul {
	text-align: center;
	margin-bottom: 30px;
}
.pagging_bx {
	text-align: center;
	margin-top: 20px;
}
.pagging_bx ul li {
	display: inline-block;
}
.pagging_bx ul li a {
	display: block;
	height: 35px;
	line-height: 35px;
	min-width: 35px;
	border: 1px solid #ddd;
	background-color: #eee;
	color: #666;
	font-size: 1em;
	margin: 0px 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px -7px #000;
	transition: all 0.3s ease-in-out;
}
.pagging_bx ul li a:hover, .pagging_bx ul li.active a {
	box-shadow: 0px 0px 7px -3px #000;
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	color: #fff;
	transition: all 0.3s ease-in-out;
}
.content_pg .serv_pg .clnt-bx {
	background: #eee;
	position: relative;
	display: block;
	height: 160px;
	margin-bottom: 15px;
	overflow: hidden;
}
.content_pg .serv_pg .clnt-bx figure {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.content_pg .serv_pg .clnt-bx img {
	width: 100%;
	height: 160px;
	padding: 4px;
	overflow: hidden;
	webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.content_pg .serv_pg .clnt-bx:hover img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.content_pg .serv_pg .clnt-bx span {
	position: absolute;
	right: 0px;
	bottom: 5px;
	background: rgba(0, 0, 0, 0.5);
	padding: 10px 15px;
	color: #fff;
	font-size: 1em;
	transition: all 1s ease-in-out;
}
.content_pg .serv_pg .clnt-bx:hover span {
	background: rgba(193, 157, 79, 0.7);
	transition: all 1s ease-in-out;
}
.content_pg .contact_pg .map_bx iframe {
	width: 100%;
	border: 3px solid #eee;
	height: 250px;
}
.content_pg .contact_pg .info_bx ul li {
	color: #666;
	font-size: 1em;
	min-height: 40px;
	line-height: 40px;
	display: block;
}
.content_pg .contact_pg .info_bx ul li i {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	border-radius: 50%;
	font-size: 18px;
	text-align: center;
	margin-left: 10px;
	background: #C19D4F;
	border: 2px solid #eee;
}
.content_pg .form_bx {
	padding-top: 30px;
}
.content_pg .prof_pg label, .contact_pg .form_bx label, .signup_pg label {
	color: #666;
	font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 12px;
	margin-left: 10px;
	display: block;
}
.signup_pg h1 {
	color: #C19D4F;
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-bottom: 15px;
}
.signup_pg h1 i {
	margin-left: 10px;
}
.signup_pg p {
	color: #666;
	font-size: 1.2em;
	line-height: 25px;
	margin-bottom: 15px;
	border-right: 4px solid #eee;
	padding: 8px 10px;
}
.signup_pg ol li {
	list-style-type: arabic-indic !important;
	list-style-position: inside;
	color: #666;
	font-size: 1em;
	line-height: 35px;
	font-weight: normal;
}
.signup_pg .btn-bx {
	text-align: left;
}
.signup_pg .btn-bx .btn {
	padding: 0px 25px;
	background-color: #C19D4F;
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	height: 35px;
	line-height: 35px;
	border-radius: 5px;
	border: none;
	transition: all 0.3s ease-in-out;
}
.signup_pg .btn-bx .btn:hover {
	background-color: #eee;
	color: #666;
	transition: all 0.3s ease-in-out;
}
.contact_pg .input-group .input-group-addon, .content_pg .prof_pg .input-group .input-group-addon, .signup_pg .input-group .input-group-addon {
	border: none;
	background: none;
	border-radius: 0;
	box-shadow: none;
}
.contact_pg .input-group .input-group-addon i, .content_pg .prof_pg .input-group .input-group-addon i, .signup_pg .input-group .input-group-addon i {
	background: #eee;
	color: #666;
	font-size: 16px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	border-radius: 50%;
}
.contact_pg .input-group .form-control, .content_pg .prof_pg .input-group .form-control, .signup_pg .input-group .form-control {
	border: none;
	box-shadow: none;
	outline: none;
	border-radius: 0;
	border-bottom: 2px solid #eee;
	height: 40px;
	line-height: 40px;
	color: #666;
	font-size: 1em;
	transition: all 0.3s ease-in-out;
}
.contact_pg .input-group .form-control:focus, .content_pg .prof_pg .input-group .form-control:focus, .signup_pg .input-group .form-control:focus {
	border-bottom: 2px solid #C19D4F;
	transition: all 0.3s ease-in-out;
}
.contact_pg .input-group textarea, .content_pg .prof_pg .input-group textarea, .signup_pg .input-group textarea {
	height: 130px !important;
	line-height: 22px !important;
}
.contact_pg .btn, .content_pg .prof_pg .btn, .signup_pg .btn {
	box-shadow: 0px 0px 7px -3px #000;
    background-color:#c19d4f;
background-image: -moz-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
background-image: repeating-linear-gradient(bottom , #c19d4f, #c3a157 50.0%);
	color: #fff;
	font-size: 1.1em;
	text-align: center;
	width: 100px;
	float: left;
	display: block;
	height: 40px;
	line-height: 40px;
	border: none;
	border-radius: 5px;
	padding: 0;
	margin-top: 10px;
	font-weight: normal !important;
	text-shadow: none !important;
	transition: all 0.3s ease-in-out;
}
.contact_pg .btn:hover, .content_pg .prof_pg .btn:hover, .signup_pg .btn:hover {
	color: #fff !important;
	background-color:#838383;
background-image: -moz-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -webkit-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -o-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: -ms-repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
background-image: repeating-linear-gradient(bottom , #838383, #6d6c6c 50.0%);
	transition: all 0.3s ease-in-out;
}
.checkbox-inline label {
	display: inline-block !important;
	height: 40px;
	line-height: 40px;
	font-size: 1em !important;
}
.checkbox-inline label input[type="radio"] {
	margin-left: 8px;
}
.content_pg {
	padding: 50px 0;
}
.breadcrumb_bx {
	padding: 10px 0px 10px;
}
.breadcrumb_bx h1 {
	color: #fff;
	font-size: 3em;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
	text-shadow: 2px 2px #333;
}
.breadcrumb_bx h1 i {
	margin-left: 10px;
}
.breadcrumb_bx .breadcrumb {
	background: none;
	border-radius: 0;
	margin: 10px 0px 0px;
	text-align: left;
}
.breadcrumb_bx .breadcrumb li {
	color: #ececec;
	font-size: 1.2em;
	text-shadow: 1px 1px #333;
}
.breadcrumb_bx .breadcrumb li a {
	color: #fff;
	font-size: 1.2em;
	text-shadow: 1px 1px #333;
}
.breadcrumb_bx .breadcrumb li a i {
	margin-left: 5px;
}
.stock-pg figure {
	margin-bottom: 15px;
}
.stock-pg figure img {
	width: 272px;
	height: 300px;
	border: 2px solid #eee;
}
.stock-pg figure figcaption ul li {
	color: #666;
	font-size: 1.1em;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px solid #eee;
}
.stock-pg figure figcaption ul li i {
	margin-left: 10px;
}
.table, .table tr, .table tr th, .table tr td {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
.table tr th {
	background: #C19D4F;
	color: #fff;
	font-size: 1em;
	font-weight: normal;
	text-align: center;
}
.table tr th input, .table tr th select {
	color: #000 !important;
}
.table tr td {
	color: #666;
	font-size: 1em;
	text-align: center;
}
.table tr td a {
	height: 30px;
	line-height: 30px;
	width: 30px;
	text-align: center;
	color: #C19D4F;
	font-size: 1em;
	border-radius: 5px;
	display: block;
	margin: 0px auto;
	transition: all 0.3s ease-in-out;
}
.table tr td a:hover {
	color: #666;
	transition: all 0.3s ease-in-out;
}
.table tr:nth-child(odd) td {
	background: #eee;
}
.slider_bx{
	position: relative;
	margin-top: -258px;
	height: 600px;
	overflow: hidden;	
}
@media (max-width: 768px) {
.content_pg .prof_pg ul li a{
	margin-bottom: 5px;	
}
.det-art-pg .img_bx,
.det-art-pg .img_bx img{
	width: 100%;
	height: 300px;	
}
.stock-pg .col-xs-12{
	width: 50%;	
}
header .nav_bx{
	position: static;
	text-align: center;	
	width: inherit;
	margin-bottom: 20px;
}
.slider_bx .owl-theme .owl-nav{
	bottom: -100px;	
}
.about_bx img{
	display: block;
	margin: 0 auto 25px;	
}
.services_bx {
    background: #FAFAFA;
}
.services_bx .title_bx{
	display: none;	
}
footer .bottom_footer .copy_foot p{
	text-align: center;	
}
.news_foot, .info_foot{
	margin-top: 15px;	
}
}

@media (max-width: 480px) {
.stock-pg .col-xs-12,
.content_pg .serv_pg .col-xs-6{
	width: 100%;	
}	
.about_pg img{
	margin: 0px auto 15px;
	display: block;
	float: inherit;	
}
.about_pg p{
	text-align: center;	
}
.target_bx article .item figure, .links_bx article .item figure,
.target_bx article .item figure img, .links_bx article .item figure img{
	width: 240px;
	margin: 0 auto;
	display: block;	
}
.about_bx .title_bx h1{
	line-height: 45px;	
}
.about_bx article .media .pull-right{
	float: inherit !important;
	padding: 0 0 20px;
		
}
.about_bx article .media .pull-right span{
	margin: 0 auto;	
}
.about_bx article .media .media-body p{
	text-align: center;	
}
header .nav_bx ul li a{
	margin-bottom: 10px;	
}
.side_bar nav .dropdown-menu{
	right: 0;	
}
.slider_bx .owl-theme .owl-nav{
	display: none;	
}
}
